Package Details: arandr-indicator-git 1:20150516+2ebd165-2

Git Clone URL: https://aur.archlinux.org/arandr-indicator-git.git (read-only)
Package Base: arandr-indicator-git
Description: Quick and simple tray icon menu for changing the monitor layout.
Upstream URL: https://github.com/denilsonsa/arandr-indicator
Licenses: custom
Conflicts: arandr-indicator
Provides: arandr-indicator=20150516+2ebd165
Replaces: arandr-indicator<=20150516+2ebd165
Submitter: thiagowfx
Maintainer: dreieck
Last Packager: dreieck
Votes: 5
Popularity: 1.017533
First Submitted: 2015-01-04 05:28
Last Updated: 2018-02-12 13:00

Dependencies (6)

Required by (0)

Sources (2)

Latest Comments

dreieck commented on 2018-02-12 13:01

Adopted and fixed.

thiagowfx commented on 2018-01-17 07:51

I don't use this package anymore, so feel free to update it if you want to. I'll orphan it.

dreieck commented on 2018-01-16 10:45

It depends on python2-libappindicator. Please add it to the dependencies.

I did not have python2-libappindicator installed, and launching arandr-indicator did lead to

Traceback (most recent call last): File "/sbin/arandr-indicator", line 36, in <module> import appindicator ImportError: No module named appindicator</module>

After installing python2-libappindicator, it worked fine.

Buckshee commented on 2017-04-29 10:07

I got this going with community/python2-libappindicator instead of the other suggestion, its just a single package.

madwifi commented on 2016-10-06 14:22

using libappindicator-activate-gtk2 from aur worked for me.

thiagowfx commented on 2016-06-15 23:48

Do you have any idea why this happens? AFAIK, the package didn't change since I last packaged it, so it could be some issue related to the libappindicator-gtk2 package.

dreieck commented on 2016-06-15 11:24

Well, when I want to start:

Traceback (most recent call last):
File "/sbin/arandr-indicator", line 36, in <module>
import appindicator
ImportError: No module named appindicator

libappindicator-gtk2 is installed.